/*
Theme Name:		 medespoir-child
Theme URI:
Description:	 medespoir-child is a child theme of Nisarg
Author:			 medespoir
Author URI:
Template:		 nisarg
Version:		 1.0.0
Text Domain:	 medespoir-child
*/


/*
    Add your custom styles here
*/

.site-footer {
    position: relative;
    padding: 20px 0;
    background-image: -ms-linear-gradient(left, #1db9a0 0, #4d94c4 100%);
    background-image: -moz-linear-gradient(left, #1db9a0 0, #4d94c4 100%);
    background-image: -o-linear-gradient(left, #1db9a0 0, #4d94c4 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #1db9a0), color-stop(100, #4d94c4));
    background-image: -webkit-linear-gradient(left, #1db9a0 0, #4d94c4 100%);
    background-image: linear-gradient(to right, #44b8a6 0, #20658d 100%);
    font-size: 14px;
    color: #fff;
}

.flow-wrapper.slds-scope .container {
    width: 100%!important;
}
.flow-wrapper.slds-scope * {
   font-size: 14px!important;
}